VMTKMESHVECTORFROMCOMPONENTS(1)

NAME
vmtkmeshvectorfromcomponents - vmtk script vmtkmeshvectorfromcomponents

DESCRIPTION
Automatic piping vmtkmeshvectorfromcomponents Parsing options vmtkmeshvectorfromcomponents

vmtkmeshvectorfromcomponents : create a vector array from a number of

    scalar arrays treated as vector components

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-vector VectorArrayName (str,1); default=None

-components ComponentsArrayNames (str,-1); default=None

-removecomponents RemoveComponentArrays (bool,1); default=False

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh